[Wtr-development] FireWatir

Angrez Singh angrez at gmail.com
Tue Oct 5 07:27:01 EDT 2010

> We could decide about IE in a few years when watir-webdriver has better
> support for it, but FF 4 should be out soon and we would not be able to
> support it with JSSH (as I understood Angrez).
Thats what I got it from the Bugzilla for Firefox that it will not be
supported. I am still watching the thread and see if some one else is
working on it. But for the time being its yes JSSH is not supported by FF 4

- Angrez
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/wtr-development/attachments/20101005/995d7d46/attachment.html>

More information about the Wtr-development mailing list